﻿@charset "utf-8";

/* #Splash */
html {  }
#Splash { z-index:200000 !important; _position: absolute; _top:0; _left:0; position:fixed; height:100%; }
.splash { width:100%; height:100%; position: absolute; position:fixed; z-index:200000; background:#FFFFFF;}
.splash_pages { position:absolute; top:0; left:0; width:100%; height:100%;} 
.splash_pages li { position:absolute; left:50%; top:50%; margin:-300px 0 0 -490px; width:980px; height:600px; overflow:hidden;}
.splash_pages li div { position:relative; overflow:hidden; width:980px; height:600px;}
.splash_pages li.scene01 { background:#FFFFFF; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.splash_pages li.scene01 img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; position:relative;}
.splash_pages li.scene02 img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
.splash_pages li.scene03 img { filter:alpha(opacity=0); -moz-opacity:0; opacity:0; z-index:80;}
.splash_pages li.scene04 { background:#FFFFFF; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; z-index:100;}

.splash_pages li.petal img { position:absolute; top:-170px;}
.splash_pages li.petal01 img { z-index:30;} /* A */
.splash_pages li.petal02 img { z-index:10;} /* C */
.splash_pages li.petal03 img { z-index:20;} /* B */
.splash_pages li.petal04 img { z-index:30;} /* A */
.splash_pages li.petal05 img { z-index:10;} /* C */
.splash_pages li.petal06 img { z-index:20;} /* B */
.splash_pages li.petal07 img { z-index:30;} /* A */
.splash_pages li.petal08 img { z-index:10;} /* C */
.splash_pages li.petal09 img { z-index:30;} /* A */
.splash_pages li.petal10 img { z-index:10;} /* C */

.splash_pages li.petal01 img { left:815px;	top:-400px;} /* A */
.splash_pages li.petal02 img { left:-120px;	top:-400px;} /* C */
.splash_pages li.petal03 img { left:586px;	top:-400px;} /* B */
.splash_pages li.petal04 img { left:90px;	top:-400px;} /* A */
 /*.splash_pages li.petal04 img { left:238px;	top:-400px;}*/ /* A */
.splash_pages li.petal05 img { left:757px;	top:-400px;} /* C */
.splash_pages li.petal06 img { left:289px;	top:-400px;} /* B */
.splash_pages li.petal07 img { left:140px;	top:-400px;} /* A */
/*.splash_pages li.petal08 img { left:78px;	top:-400px;} /* C */
/*.splash_pages li.petal09 img { left:238px;	top:-400px;} /* A */
/*.splash_pages li.petal10 img { left:864px;	top:-400px;} /* C */


.splash_pages li.last { z-index:100; background-color: transparent;}
.splash_pages li .skip { width:980px; height:600px; position:relative; display:none; z-index:90;}
.splash_pages li .skip span{ position:absolute; top:10px; right:10px;}
.splash_pages li .skip span img { cursor:pointer; width:56px; height:15px;}
.disnone { display:none !important;}
#mainVis object { }



/* Cookie clearbtn */
#clearbtn { position:absolute; top:10px; right:10px;}
.clearbtn { position:absolute; top:0px; right:0px; width:100px; height:30px;}
body.first #Splash { display:none;}
body.first
